@charset "UTF-8";
/********************************************************************************/
/**                Début définition tailles pour icônes SVG                    **/
/********************************************************************************/
/********************************************************************************/
/**                Fin définition tailles pour icônes SVG                      **/
/********************************************************************************/
.home-fyg-autopromo {
  margin-bottom: 14px;
  background-image: url("/public/img/home/img_home_retrouver_ancetres.jpg");
  background-repeat: no-repeat;
  padding: 28px; }
  .home-fyg-autopromo .transparent-bloc {
    margin-left: auto;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 14px;
    max-width: 45%;
    color: #ffffff; }
    .home-fyg-autopromo .transparent-bloc h2 {
      color: #ffffff; }

@media all and (max-width: 899px) {
  .home-fyg-autopromo .transparent-bloc {
    max-width: 60%; } }

@media all and (max-width: 599px) {
  .home-fyg-autopromo .transparent-bloc {
    max-width: 100%; } }
